@charset "UTF-8";

/**
 * FONTS
 **/
@font-face {
  font-family: "Bucci Bit Regular";
  src: url("http://www.foodthechildren.com/fonts/bb-3/bucci-bit.eot"),
       url("http://www.foodthechildren.com/fonts/bb-3/bucci-bit.otf"),
       url("http://www.foodthechildren.com/fonts/bb-3/bucci-bit.svg"),
       url("http://www.foodthechildren.com/fonts/bb-3/bucci-bit.ttf"),
       url("http://www.foodthechildren.com/fonts/bb-3/bucci-bit.woff");
  font-weight: normal;
  font-style: normal;
}

/******************************************************************************
 * RESET STUFF                                                                *
 ******************************************************************************/
* {
	-moz-box-sizing: border-box;
	     box-sizing: border-box;
  clear: none;
	margin: 0;
	padding: 0;
}
body {
  background: #99f;
  bottom: 0;
  color: #fff;
	font-family: "Bucci Bit Regular", monospace;
  font-size: 16px;
  left: 0;
  line-height: 22px;
  margin: 0;
  min-width: 320px;
  position: absolute;
  right: 0;
  top: 0;
	-webkit-user-select: none;
	 -khtml-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}
header, footer, aside, nav, article, section {
	display: block;
}
header {
  margin: 0;
}
footer {
	margin: 16px 0 0;
}
article {
  padding: 12px 0 0 12px;
}

/**
 * headers and writing
 **/
h1, h2, h3, h4 {
	font-weight: normal;
}
h1 {
	font-size: 32px;
  line-height: 44px;
}
h2 {
	font-size: 24px;
  line-height: 33px;
}
h3 {
	font-size: 16px;
  line-height: 22px;
}
h4 {
	font-size: 8px;
  line-height: 11px;
}
p {
  font-size: 16px;
  line-height: 24px;
  margin: 0;
  padding: 0 10px 6px 0;
  text-align: justify;
  text-indent: 16px;
  word-spacing: 2px;
}

/**
 * INPUTS AND FORMS
 **/
input, textarea, button {
  background-color: #00f;
  border: 2px solid #fff;
  color: #fff;
  display: block;
  font-family: "Bucci Bit Regular";
  font-size: 16px;
  margin: 0;
  padding: 2px 0 0 2px;
}
input:hover, textarea:hover, button:hover {
  background-color: #33f;
}
input:focus, textarea:focus, button:focus {
  background-color: #00f;
  border: 2px solid #66f;
}

/**
 * Links
 **/
a {
	color: #f90;
	text-decoration: none;
  text-shadow: 0 2px #000;
}
/* for larger links */
a.x3 {
  text-shadow: 0 1px 1px #000;
}
a:hover {
  color: #fc3;
}
a:active {
  color: #c60;
}
address {
  /*clear: both;*/
	color: #fff;
	font-size: 16px;
	padding: 0;
  margin: 12px;
	text-align: justify;
	text-indent: 16px;
}

/**
 * Tables
 **/
th {
	font-weight: normal;
}

/**
 * Lists
 */
ul {
  list-style: none;
}

/**
 * IFRAMES AND EMBEDS
 **/
iframe {
	border: none;
	width: 100%;
}
figure {
	margin: 0;
  padding: 8px;
}
figure img, figure iframe {
	display: block;
	margin: 8px auto;
  max-width: 100%;
}
figcaption {
	color: #fff;
	font-size: 16px;
	margin: 8px;
	text-align: center;
}

/**
 * Canvases
 **/
canvas {
    position: relative;
}